@font-face {
  font-family: "Akrobat";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../../fonts/Akrobat/Akrobat-Light.eot?") format("eot"), url("../../fonts/Akrobat/Akrobat-Light.woff2") format("woff2"), url("../../fonts/Akrobat/Akrobat-Light.woff") format("woff"), url("../../fonts/Akrobat/Akrobat-Light.ttf") format("truetype"), url("../../fonts/Akrobat/Akrobat-Light.svg#Akrobat") format("svg");
}
@font-face {
  font-family: "Akrobat";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../fonts/Akrobat/Akrobat-Regular.eot?") format("eot"), url("../../fonts/Akrobat/Akrobat-Regular.woff2") format("woff2"), url("../../fonts/Akrobat/Akrobat-Regular.woff") format("woff"), url("../../fonts/Akrobat/Akrobat-Regular.ttf") format("truetype"), url("../../fonts/Akrobat/Akrobat-Regular.svg#Akrobat") format("svg");
}
@font-face {
  font-family: "Akrobat";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../../fonts/Akrobat/Akrobat-Bold.eot?") format("eot"), url("../../fonts/Akrobat/Akrobat-Bold.woff2") format("woff2"), url("../../fonts/Akrobat/Akrobat-Bold.woff") format("woff"), url("../../fonts/Akrobat/Akrobat-Bold.ttf") format("truetype"), url("../../fonts/Akrobat/Akrobat-Bold.svg#Akrobat") format("svg");
}
:root {
  --main-font: 'Akrobat', sans-serif;
}
